Imports System.Threading

Partial Class _Default
	Inherits System.Web.UI.Page

	Protected Sub btnException_Click(ByVal sender As Object, ByVal e As System.EventArgs) Handles btnException.Click

		Dim threadA As New Thread(New ThreadStart(AddressOf ThreadMethodA))
		threadA.Start()
		ThreadMethodA()

	End Sub

	Private Shared Sub ThreadMethodA()

		Dim i As Integer = 0
		Dim j As Integer = 1
		Dim k As Integer = 0

		k = j / i

	End Sub	'ThreadMethodA

End Class
